### Property

# Gtk Popover:pointing-to

since: 4.0

#### Declaration

    property pointing-to: Gdk.Rectangle [ read, write ]

#### Description [src]

Rectangle in the parent widget that the popover points to.

Type: | `GdkRectangle`
Available since: | 4.0

Getter method | `gtk_popover_get_pointing_to()`
Setter method | `gtk_popover_set_pointing_to()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no